Subject: Re: Government Affairs Strategy for Dahbol - Three
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Jun 2001 08:01:00 -0700 (PDT)

John:

Many thanks for your reply.

I hope that Thursday 9:00am your time is fine with you.  An alternative would 
be by Friday 9:00.  Please confirm as per your time table; I shall initiate 
the call.  

On the same wave length, Rick and I are trying to meet in the coming 48 hours 
with Wade who is in Houston.  Rick intends to discuss the GA support needs 
under the two scenarios of arbitration and renegotiation.  

Best regards

AI
713-853-3037

	John Hardy
	06/26/2001 12:14 PM
		
		 To: Amr Ibrahim/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: 
		 Subject: Re: Government Affairs Strategy for Dahbol - Two

Amr
 Lets talk at your convenience.  the needed action items for India go well 
beyond the regulatory.  Jane was diverted from that sort of activity by the 
security issue, but lets discuss to see what might be done.  thanks John

	Amr Ibrahim
	06/25/2001 06:22 PM
		 
		 To: John Hardy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Scott 
Reblitz/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Linda Robertson/NA/Enron@ENRON
		 cc: 
		 Subject: Government Affairs Strategy for Dahbol - Two

Colleagues:

I am currently in Houston.  I wonder if we can have a conference call to 
discuss your advise for the needed action items for India, if any.  I hope 
that a call this Thursday is possible.  Kindly advise.   

Best regards

AI
7130-839-3037 
----- Forwarded by Amr Ibrahim/ENRON_DEVELOPMENT on 06/25/2001 05:13 PM -----

	Amr Ibrahim
	06/14/2001 04:50 AM
		 
		 To: John Hardy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Scott 
Reblitz/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Linda Robertson/NA/Enron@ENRON
		 cc: Richard Shapiro/NA/Enron@Enron
		 Subject: Government Affairs Strategy for Dahbol

Colleagues:

I am sure that you are aware that Jane Wilson is leaving Enron (and India) 
very shortly.  I am currently working on determining the Government and 
Regulatory Affairs needs in India for the coming 6 months.  I would benefit 
very much from a conference call to: a) discuss the strategy you prepared for 
Dahbol,  and b) assess what a GA/Regulatory team here on the ground can help 
you in implementing your strategy.

I would appreciate very much an electronic copy of the strategy to prepare 
for the conference call, and your suggestion for its  time.  In this context, 
may I suggest Monday 18th at 10:45 Washington Time?

I look forward for your comments and advise.

Best regards

AI
Bombay
9198200-88643, or email